Subject: Ticket Assigned - Article Feedback - Can I book a preferred delivery time?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 01:56:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I book a preferred delivery time? Feedback for:  Can I book a preferred delivery time? Hi my order number 4690880975 is out for delivery as mentioned from 7 am but no one contacted me until 2 pm. Had duty. If you can deliver tomorrow at 8 AM sharp only or else please reschedule the delivery on Saturday.  
This is the 3rd requests made today 2 from your Contact us but no one reaching. This is the same frustration i experienced from my first order, i thought there's a change in Customer Service I reorder because i want to return the item you refunded on my first order.  
 
Waiting for your confirmation. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5023466